@import url('https://fonts.googleapis.com/css2?family=Muli:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    color: #616161;
    font-size: 16px;
    font-family: 'Muli', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Muli', sans-serif;
    font-style: normal;
    font-weight: 700;
  }

.nav-a {
  padding: 0 !important;
  font-size: 14px;
  color: #fff !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.text-orange {
  color: #ee7933 !important;
}

.btn-orange {
  color: white !important;
  background: #ee7933;
}

.btn-orange:hover {
  background: #c96529;
}

.btn-orange-outline {
  border-color: #ee7933;
  background: #fff;
  color: #ee7933 !important;
}

.btn-orange-outline:hover {
  background: #dedede;
}

.bg-custom {
  background: #444;
}

.bg-slide {
  background: url("/assets/img/dark-theme/slider.webp");
  background-size: cover;
}

.bg-agil {
  background: url("/assets/img/dark-theme/3248003.webp") bottom;
}

.bg-input {
  background-color: rgba(51,51,51,0.2);
}

.w-90 {
  width: 90% !important;
}

::placeholder {
  color: rgba(255,255,255,0.8) !important;
}

.form-control:focus {
  background-color: rgba(51,51,51,0.2) !important;
}

.rounded-5 {
  border-radius: 1em;
}

.b-heading {
  display: flex;
  align-items: center;
  gap: 1em;
}

hr {
  opacity: 1;
  border: solid 1px;
}

.copyright {
  color: #f0f9ff;
  opacity: 0.3;
  font-size: 13px;
  margin: 0;
}

.bg-demo {
  background: #67696c;
  background-image: url("/assets/img/dark-theme/call-bg.png");
  padding: 3em 0;
}

.bg-testimonials {
  background: linear-gradient(rgba(123,123,123,0.79), rgba(123,123,123,0.79)), url(/assets/img/dark-theme/business-team-and-manager-in-meeting.webp);
}

.fit-cover {
  object-fit: cover;
}

.col-pad {
  padding-top: 4em;
  padding-bottom: 4em;
} 

.col-parent {
  display: flex;
}

.col-carts {
  display: flex;
  align-items: center;
  justify-content: center;
}

.col-left {
  background: #dadada;
  width: 50vw;
}

.col-right {
  background: #444;
  width: 50vw;
}

.tab-buttons {
  justify-content: center; 
  gap: 1em;
}

@media (max-width: 991px) {
  .col-right {
    width: 100vw !important;
  }
}

@media (max-width: 991px) {
  .col-left {
    width: 100vw !important;
  }
}

@media (max-width: 991px) {
  .col-parent {
    display: initial;
  }
}

